@charset "UTF-8";

/*-------------------------------------------------
	title 		: KCG Main CSS
	Author 		: (주)지플러스
	Create date : 2024-08
-------------------------------------------------*/

/* override */
.btn_align.util {
	gap: 0.5rem;
}

.btn_align.util > button {
	flex: 1;
}

#subHeader .head_menu::before {
	height: 9rem;
	background-color: #383838;
}

#subHeader .head_menu .logo .txt {
	color: #A9A6AE;
}

#subHeader .head_menu .menu > li > a {
	color: #FFFFFF;
}

#subHeader .head_menu .cart {
	position: relative;
	float: right;
	display: inline-flex;
	align-items: center;
	width: auto;
	min-width: 6rem;
	height: 3.3rem;
	/*margin-top: .5rem;*/
	margin-left: 1rem;
	padding: .1rem;
	background-color: #FE872D;
	border-radius: 1.8rem;
}

#subHeader .head_menu .cart .icon {
	width: 3.1rem;
	height: 3.1rem;
	background-color: #333333;
	border-radius: 100%;
	color: #FFFFFF;
	line-height: 3.1rem;
	text-align: center;
}

#subHeader .head_menu .cart strong {
	margin: auto 1rem;
	font-size: 1.5rem;
	font-weight: 700;
	color: #FFFFFF;
}

#subHeader .head_menu .header-contact {
	position: relative;
	float: right;
	display: inline-flex;
	align-items: center;
	width: auto;
	min-width: 12rem;
	height: 3.3rem;
	/*margin-top: .5rem;*/
	margin-left: 1rem;
	padding: .1rem;
	background-color: #802DFE;
	border-radius: 1.8rem;
}

#subHeader .head_menu .header-contact .icon {
	width: 3.1rem;
	height: 3.1rem;
	background-color: #692BC7;
	border-radius: 100%;
	color: #FFFFFF;
	line-height: 3.1rem;
	text-align: center;
}

#subHeader .head_menu .header-contact strong {
	margin: auto 1rem;
	font-size: 1.5rem;
	font-weight: 700;
	color: #FFFFFF;
}


.contact-info-container {
	position: relative;
	display: block;
	padding: 2.7rem 18rem 2.6rem 5rem;
	border-radius: 1.7rem;
	background: #EFF0FF;
}

.contact-info-container .contact-info-text {
	display: block;
	color: #333333;
	font-size: 1.6rem;
	line-height: 2.3rem;
	letter-spacing: -0.016rem;
}

.contact-info-container .contact-info-img {
	position: absolute;
	top: -1rem;
	right: 1.5rem;
	width: 15rem;
}

.contact-comment-container {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding: 2rem;
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
}

.contact-comment-container .contact-comment-label {
	/*display: block;*/
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.5rem;
	margin-bottom: 0.8rem;
	font-size: inherit;
	font-weight: 500;
	color: #111;
	white-space: nowrap;
}


	/* ------------------------- Visual */
#visual.sub_visual::after {
	width: 100vw;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

body.KCG #visual.sub_visual::after {
	background-image: url('../../../image/sub/kcg/kcg-topvisual.png');
}

body.scDB #visual.sub_visual::after {
	background-image: url('../../../image/sub/kcg/scDB-topvisual.png');
}

#visual.sub_visual .title,
#visual.sub_visual .title .sub-title {
	text-shadow: 0 0 6px rgba(0, 0, 0, .16);
}

#visual.sub_visual .title {
	white-space: nowrap;
}

body.KCG #visual.sub_visual .title {
	color: #FFFFFF;
}

body.scDB #visual.sub_visual .title {
	color: #7024AA;
}

#visual.sub_visual .title .sub-title {
	margin-top: -0.75rem;
}

body.KCG #visual.sub_visual .title .sub-title {
	color: #E8F2EF;
}

body.scDB #visual.sub_visual .title .sub-title {
	color: #4E5758;
}

/* ------------------------- Icon desc box */
.icon_desc_box {
	padding: 2.7rem 6rem 2.6rem;
	border-radius: 1.7rem;
	margin-bottom: 1.25rem;
	backdrop-filter: blur(50px);
	-webkit-backdrop-filter: blur(50px);
	background: rgba(255, 255, 255, 0.4) no-repeat padding-box;
}

.icon_desc_box.fill {
	background: rgba(255, 255, 255, 0.8) no-repeat padding-box;
}

body.KCG .icon_desc_box .icon_desc_img {
	width: 10.5rem;
	opacity: .6;
}

body.scDB .icon_desc_box .icon_desc_img {
	width: 8.5rem;
	opacity: .8;
}

/* ------------------------- Search box */
.search-box .btn-search {
	padding: 0 2.4rem;
	background-color: #1459D1;
	border-radius: 6px;
	border-color: transparent;
}

.search-box .btn-search:hover,
.search-box .btn-search:focus {
	background-color: #004cd1;
	color: #FFFFFF;
}

.search-box .keyword_field {
	display: block;
	width: 80rem;
	margin: 6px auto 0;
	font-size: 15px;
	font-weight: 300;
	color: #AAAAAA;
}

/* ------------------------- Data Dashboard */
.data-dashboard {
	position: relative;
	display: flex;
	gap: 1.5rem;
	margin: 6rem 0 0;
}

.data-dashboard .data-dashboard-item {
	flex: 1;
	padding: 2rem;
	background-color: #F7F8FA;
	border: 1px solid #E1E1E1;
	border-radius: 10px;
	text-align: center;
}

.data-dashboard-item .item-tit {
	font-size: 1.7rem;
	font-weight: 700;
	color: #333333;
	text-transform: uppercase;
}

.data-dashboard-item strong {
	display: block;
	margin-top: 1.5rem;
	font-size: 2.3rem;
	font-weight: 700;
	color: #165DD6;
}

/* ------------------------- Chart */
.main-chart-section {
	position: relative;
	margin-top: 6rem;
}

.main-chart-section .main-chart-wrap {
	position: relative;
	width: 100%;
	min-height: 53.8rem;
	padding: 1.6rem 3.3rem 1.8rem;
	border-radius: 15px;
	flex: 1;
	background-image: linear-gradient(115deg, rgba(14, 102, 252, .08), rgba(4, 191, 138, .08));
}

.main-chart-section.scDB .main-chart-wrap {
	background-image: none;
	background-color: #E6E0E8;
}

.main-chart-section .main-chart-title {
	position: relative;
	display: block;
	margin: 0 0 5px;
	font-size: 15px;
	font-weight: 700;
	color: #1A1A1A;
	text-align: center;
}

.main-chart-section .main-chart-item {
	width: 100%;
	background-color: #FFFFFF;
	border-radius: 10px;
}

body.KCG .main-chart-section #treemapDiv {
	height: calc(500px + 6rem);
}

@media (max-width: 992px){
	body.KCG .main-chart-section #treemapDiv {
		height: 500px;
	}
}

/* ------------------------- Search Result */
.n_graph_list {
	display: flex;
	gap: 1.3rem;
	flex-wrap: wrap;
	margin: 0 0 1.2rem;
	padding: 24px 26px 28px;
	background-color: #FFFFFF;
	border: 1px solid #E1E1E1;
	border-radius: 15px;
}

.n_graph_list .list_item {
	flex: 1;
}

.n_graph_list .list_item .tit {
	display: block;
	font-family: 'semiBold';
	font-size: 2.1rem;
	color: #333333;
	letter-spacing: -.1px;
	text-align: center;
}

.n_graph_list .list_item .graph {
	position: relative;
	margin: 0 0 1rem;
}

/* ------------------------- Common Chart Area */
.kcg-chart-item {
	position: relative;
	padding: 4rem;
	background-color: #FFFFFF;
	border: 1px solid #E1E1E1;
	border-radius: 15px;
}

.kcg-chart-item .tit {
	display: block;
	margin-bottom: 1rem;
	font-family: "semiBold";
	font-size: 2.2rem;
	color: #333333;
}

.kcg-chart {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}

.kcg-chart .bar,
.kcg-chart .boxplot {
	flex: 0 0 100%;
}

.kcg-chart .pie {
	flex: 0 0 calc(50% - 1rem);
}

.kcg-chart .pie .title3 {
	margin: 3rem 0 1.5rem;
}

/* ------------------------- Table */
.con_table.type_oa {
	overflow: auto;
}

.con_table.type_oa table {
	border-width: 2px;
	border-color: #AAAAAA;
}

.con_table.type_oa > table > tbody > tr:hover > * {
	background-color: #E9F1FD;
}

.con_table.type_oa tr th {
	position: relative;
	color: #333333;
	text-align: center;
}

.con_table.type_oa td {
	font-size: 14px;
	color: #767676;
	text-align: center;
}

.con_table.type_oa table input[type='checkbox'] {
	margin-right: 0;
}

.con_table.type_oa .orderby_th {
	display: flex;
	align-items: center;
	justify-content: center;
}

.con_table.type_oa .orderby_th strong,
.con_table.type_oa td span {
	display: block;
	white-space: nowrap;
}

.con_table.type_oa .orderby_th .btn_align_updown {
	position: absolute;
	right: 5px;
	margin-top: 0;
}

.con_table.type_oa th:not(:last-child),
.con_table.type_oa td:not(:last-child) {
	border-right: 1px solid #EEEEEE;
}

.con_table.type_oa td.td-word-wrap span {
	white-space: break-spaces;
}

/* ------------------------- Title box */
.srch-tit-box .tit, 
.srch-tit-box .tit_box_btn {
	position: relative;
	display: inline-block;
	top: 0;
}

.srch-tit-box .tit_box_btn {
	margin-left: 1rem;
}

.tit_box_btn .normal_btn {
	padding: .45rem 1.3rem;
}

.tit_box_btn .normal_btn.cart {
	padding: .4rem 1.3rem;
	border-color: #FE872D;
}

.tit_box_btn .normal_btn.m_btn {
	display: none;
	padding: .35rem .6rem;
}

.tit_box_btn .normal_btn.m_btn i {
	margin-right: 0;
}

.tit_box_btn .normal_btn.cart em {
	display: inline-block;
	margin-right: .25rem;
	padding: 0 .5rem;
	background-color: rgba(212, 110, 64, 1);
	border-radius: 5px;
	color: #FFFFFF;
}

/* ------------------------- Guide */
.md-grid {
	position: relative;
	display: grid;
	grid-template-areas: "sidebar content";
	grid-template-columns: 250px 1fr;
}

.md-grid .md-sidebar {
	grid-area: sidebar;
}

.md-grid .md-content {
	grid-area: content;
}

/* ------------------------- Cart */
.cart .summary {
	position: relative;
	display: flex;
	align-items: center;
	padding: 1rem 2.3rem;
	background-color: #F7F8FA;
	border: 1px solid #D8D9DF;
	border-radius: 6px;
}

.cart .summary .tit {
	font-size: 1.8rem;
	font-weight: 700;
	color: #203969;
}

.cart .summary .tit span {
	font-size: 1.6rem;
	font-weight: 400;
	color: #555555;
}

.cart .summary .tit span > em {
	color: #145CD6;
}

.summary-btns .rmv-cart-btn {
	border-color: #2D65FE;
}

.rmv-cart-btn:hover,
.rmv-cart-btn:focus {
	background-color: #2D65FE;
	color: #FFFFFF;
}

.total-summary {
	position: relative;
	margin-left: auto;
}

.total-summary > li {
	display: inline-block;
	vertical-align: middle;
}

.total-summary > li > div {
	position: relative;
}

.total-summary > li + li > div::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 1rem;
	margin: 0 1rem;
	background-color: #555555;
}

.total-summary > li strong {
	font-size: 2.1rem;
	color: #145CD6;
}

.total-summary > li span {
	font-size: 1.6rem;
	font-weight: 400;
	color: #555555;
}

.cart-info {
	position: relative;
	margin-top: 2rem;
	padding: 3rem 3rem 3rem 6rem;
	background-image: linear-gradient(45deg, rgba(14, 102, 252, .08), rgba(4, 191, 138, .08));
	border-radius: 15px;
	color: #111111;
}

/*.cart-info::before {
	position: absolute;
	content: '\F448';
	top: 50%;
	left: 3rem;
	transform: translateY(-50%);
	font-family: 'remixicon';
	font-size: 2rem;
	color: #111111;
}*/

.cart-statistics {
	position: relative;
	margin-top: 4rem;
}

.cart-statistics .sTitle {
	margin-bottom: 1.5rem;
	font-size: 2rem;
	font-weight: 600;
	color: #222222;
}

.cart-statistics .con_table tr td {
	padding: 1rem 2rem;
}

.cart-items .search_result_list_wrap {
	float: none;
	width: 100%;
	padding-right: 0;
}

.cart .con_table table {
	border-top: 1px solid #E1E1E1;
}

.cart .con_table tr th {
	background-color: #F8F9FB;
	border-right: 1px solid #E1E1E1;
	text-align: center;
}

.cart .con_table tr td {
	border-right: 1px solid #E1E1E1;
}

.cart .con_table tr th:first-child,
.cart .con_table tr td:first-child {
	border-left: 1px solid #E1E1E1;
}

/* ------------------------- Guides */
.kcg-guide {
	position: relative;
	display: grid;
	grid-template-columns: 260px auto;
}

.kcg-guide.lg {
	grid-template-columns: 300px auto;
}

.guide-list-wrap .list-wrap {
	height: 100%;
	padding: 1.6rem;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 6px;
}

.guide-list-wrap .list-tit,
.guide-list-wrap .list-btn {
	display: block;
	font-family: 'semiBold';
	font-size: 1.7rem;
	color: #333333;
}

.guide-list-wrap .list-btn { margin-top: 1.5rem; text-align: left; }
.guide-hidden-list > li > a,
.guide-hidden-sub-list > li > a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.guide-hidden-list > li > a.list-depth1 {
	margin-top: 1rem;
	padding-left: 1.5rem;
	font-size: 1.5rem;
	font-weight: 500;
	color: #0F497D;
}

.guide-hidden-list > li > a.list-depth1::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	width: 10px;
	height: 1px;
	background-color: #707070;
}

.guide-hidden-sub-list > li > a.list-depth2 {
	margin-top: .5rem;
	padding-left: 1.5rem;
	font-size: 1.5rem;
	font-weight: 400;
	color: #547EA4;
}

.guide-hidden-sub-list > li > a.list-depth2::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 4px;
	transform: translate(0, -50%);
	width: 2px;
	height: 2px;
	border-radius: 4px;
	background-color: #707070;
}

.guide-content .cont-wrap {
	padding: 3.4rem 6.4rem;
	background-color: #FCFCFC;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-radius: 0 6px 6px 0;
}

.guide-content .cont-tit {
	position: relative;
	margin-bottom: 1.5rem;
	font-family: 'semiBold';
	font-size: 2.5rem;
	color: #333333;
	letter-spacing: -.1rem;
}

.guide-content .cont-tit::before {
	content: '\EF43';
	display: inline-block;
	margin-right: 2rem;
	font-family: 'remixicon';
	font-size: 2.3rem;
}

.guide-content .cont {
	/* max-height: calc(100vh - 69rem);
	overflow-y: auto; */
	padding-top: 2rem;
	border-top: 1px solid #DDDDDD;
}

.guide-content .cont .tit04 {
	font-size: 2.1rem;
	font-weight: 700;
	color: #333333;
}

.guide-content .cont .cont-point {
	font-size: 1.8rem;
	font-weight: 600;
	color: #333333;
}

.guide-content .cont .subtit {
	margin-top: 2rem;
	font-size: 1.8rem;
	font-weight: 500;
	color: #555555;
}

.guide-content .cont .subtit > span {
	display: block;
	font-size: 1.6rem;
	font-weight: 400;
}

.guide-content .cont p {
	margin: 2.5rem 0;
	font-size: 1.6rem;
	color: #666666;
	word-break: break-word;
}

.guide-content .cont p a {
	color: #155CD6;
	text-decoration: underline;
}

.guide-content .cont p .img {
	display: block;
	max-width: 30rem;
	margin-top: 2rem;
	padding: 1rem;
}

.guide-content .cont p code {
	display: block;
	padding: 2rem;
	background-color: #5D706E;
	font-family: 'Arial';
	font-size: 1.5rem;
	color: #C3DBD9;
}

.guide-content .cont p code > span {
	display: block;
}

.guide-content .cont p code > span.c1 {
	margin-bottom: 1rem;
	color: #FFFFFF;
}

.guide-content .cont p code > span em {
	color: #db1457;
}

.guide-content .cont p .img.center { max-width: none; text-align: center; }
.guide-content .cont p .img.center img { max-width: 30rem; }
.guide-content .cont .two-container { display: flex; gap: 5rem; margin-bottom: 2.5rem; }
.guide-content .cont .two-container .img { width: 20rem; }
.guide-content .cont .two-container .img.small { width: 13rem; }
.guide-content .cont .two-container .img + .two-container-content { width: calc(100% - 25rem); }
.guide-content .cont .two-container .img.small + .two-container-content { width: calc(100% - 18rem); }

.guide-custom-tree {
	position: relative;
}

.guide-custom-tree ul li a {
	color: #444;
	font-size: 1.6rem;
	display: flex;
	align-items: start;
	padding: 0.6rem 1rem;
	word-break: break-word;
	/*border-bottom: 1px solid #37352f29;*/
}

.guide-custom-tree ul li a:hover {
	background-color: #efefee;
}

.guide-custom-tree ul ul {
	margin-inline-start: 1.4rem;
}


/* ------------------------- Responsive */
@media (max-width: 1023px) {
	#subHeader .head_menu::before {
		height: 66px;
	}

	/* ------------------------- Data Dashboard */
	.data-dashboard {
		flex-wrap: wrap;
	}
	
	.data-dashboard .data-dashboard-item {
		flex: 1 0 calc(33% - 1.5rem);
	}
	
	/* ------------------------- Chart */

	.n_graph_list .list_item {
		flex: 1 0 calc(33% - 1.3rem);
	}
	
	
	.s_search_wrap .tit_box_btn .normal_btn {
		padding: .75rem;
		margin-top: 0;
	}
	
	button[class*="m-btn-"] {
		position: relative;
		display: inline-flex;
		align-items: center;
	}
	
	button[class*="m-btn-"] em {
		margin-left: .75rem;
	}
	
	button[class*="m-btn-"] em span {
		display: inline-block;
	}
	
	button[class*="m-btn-"]::before {
		content: '';
		font-family: 'remixicon';
		font-size: 2rem;
	}
	
	button.m-btn-save::before {
		content: '\F0B3';
	}
	
	button.m-btn-json::before {
		content: '\EAE9';
	}
	
	button.m-btn-tsv::before {
		content: '\ECDD';
	}
	
	button.m-btn-cart::before {
		content: '\F11E';
	}
	
	button[class*="m-btn-"] span {
		display: none;
	}
	
	button[class*="m-btn-"] i {
		margin-right: 0;
	}
}

@media (max-width: 576px){
	#subHeader .head_menu .header-contact {
		display: none;
	}
}

@media (max-width: 768px) {
	/* ------------------------- Sub Header */
	#subHeader .head_menu .cart {
		margin-top: 0;
	}

	/* ------------------------- Search */
	.s_search_wrap .search-box .input-group-btn > button::after {
		content: 'Search';
		font-size: 1.6rem;
	}
	
	.search-box .keyword_field {
		width: auto;
		font-size: 13px;
		text-align: left;
	}
	
	.s_search_wrap .search-box .append_input.full-input input[type="text"] {
		width: 100% !important;
	}
	
	.s_search_wrap .full .input-group-btn {
		display: none;
	}
	
	.s_search_wrap .full:has(.input-group-btn) .form_textbox {
		width: 100%;
	}

	/* ------------------------- Search Result */
	.n_graph_list {
		flex-direction: column;
		gap: 2rem;
	}
	
	.n_graph_list .list_item {
		flex: 1 0 100%;
	}
	
	.tit_box_btn {
		top: 1.25rem;
	}
	
	/* ------------------------- Table */
	.con_table.type_oa .orderby_th .btn_align_updown {
		right: 2px;
	}
	
	/* ------------------------- Common Chart area */
	.kcg-chart {
		gap: 1rem;
	}
	
	.kcg-chart .pie {
		flex: 0 0 100%;
	}
	
	.cart-statistics {
		grid-template-columns: 1fr;
	}
	
	.cart .con_table {
		overflow-x: auto;
	}
	
	.cart .con_table tr th,
	.cart .con_table tr td {
		white-space: nowrap;
	}
	
	.kcg-guide, .kcg-guide.lg {
		grid-template-columns: 1fr;
		margin-top: 4rem;
	}
	
	.guide-list-wrap .list-wrap,
	.guide-content .cont-wrap {
		padding: 2rem;
	}
	
	.guide-content .cont-wrap {
		border-left: 1px solid #DDDDDD;
	}
}

@media (max-width: 530px) {
	.tit_box_btn {
		width: 25rem;
	}
	
	.tit_box_btn .normal_btn.m_btn {
		display: inline-block;
		margin: .5rem 0 0;
	}
	
	.tit_box_btn .normal_btn.m_btn + div {
		opacity: 0;
		visibility: hidden;
	}
	
	.tit_box_btn .normal_btn.m_btn.on + div {
		position: absolute;
		top: 0;
		left: -13.1rem;
		display: block;
		width: auto;
		background-color: #F7F8FA;
		opacity: 1;
		visibility: visible;
		transition: .3s;
	}
	
	.tit_box_btn .normal_btn.m_btn + div > button {
		margin-top: 0;
	}
	
	.btn_align.util {
		flex-direction: column;
	}
	
	.btn_align.util > button {
		width: 100%;
	}
	
	.data-dashboard .data-dashboard-item {
		flex: 1 0 100%;
	}
	
	/* ------------------------- Guide */
	.md-grid {
		grid-template-areas: 
			"sidebar"
			"content";
		grid-template-columns: 1fr;
	}
}

.cart .cart-items-container { position: relative; display: flex; flex-direction: column; gap: 1rem; padding: 1.5rem 0; background-color: #fff; border-top: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
.cart .cart-items-container .tit { font-size: 1.8rem; font-weight: 700; color: #203969; }
.cart .cart-items-container .tit span { font-size: 1.6rem; font-weight: 400; color: #555; }

.cart .cart-items-container .utils { display: flex; flex-direction: column; gap: .5rem; }
.cart .cart-items-container .utils-search { display: block; width: 100%; }

.cart .cart-items-container .new-input-group { display: flex; }
.cart .cart-items-container .new-input-group .form_textbox { border-right: 0; border-radius: 5px 0 0 5px; }
.cart .cart-items-container .new-input-group .search-btn { display: inline-flex; align-items: center; justify-content: center; min-width: 4rem; height: 4rem; background-color: #ffffff; border: 1px solid #DDDDDD; border-left: 0; border-radius: 0 5px 5px 0; }
.cart .cart-items-container .form_select select { height: 4rem; }


@media all and (min-width: 992px) {
	.cart .cart-items-container { align-items: center; flex-direction: row; justify-content: space-between; padding: 1.5rem 2.3rem; background-color: #F7F8FA; border-left: 1px solid #d8d9df; border-right: 1px solid #d8d9df; border-radius: 6px; }
	.cart .cart-items-container .utils { flex-direction: row; }
}


.monica-reading-highlight {
	animation: fadeInOut 1.5s ease-in-out;
}

@keyframes fadeInOut {
	0%, 100% { background-color: transparent; }
	30%, 70% { background-color: rgba(2, 118, 255, 0.20); }
}


/*20251126 추가*/
.version-table { width: 100%; border-collapse: collapse; }
.version-table th, .version-table td { border: solid 1px #ddd; padding: 10px; text-align: left; vertical-align: top; }
.version-table thead th { background: #f7f7f7; font-weight: 600; }
.version-table tbody tr:nth-child(even) { background: #fafafa; }
.h5-2tit{ font-size: 1.8rem; font-weight: 500; color: #383838; }


.human-body-root {
	position: relative;
}



#human-body-root {
	position: relative;
	left: -40px
}

#human-body-root #human-body-highlights {
	position: relative;
	top: -20px
}

#human-body-root #human-body-highlights > svg {
	position: absolute;
	cursor: pointer;
	opacity: 0;
	transition: opacity .3s ease
}

#human-body-root #svgContainer {
	position: absolute;
	left: 260px;
	color: #fff
}

#human-body-root .chart g {
	color: rgba(182, 182, 182, .93)
}

#human-body-root #human-body-svg-container {
	position: absolute
}

#human-body-root #title {
	position: absolute;
	color: #111111;
	font-weight: 700;
	font-family: Montserrat, "sans-serif"
}

#svgContainer > svg {
	margin-top: 20px
}

#human-body-root #male {
	position: absolute
}

#body-outline-background {
	position: absolute;
	left: 8px;
	top: -10px
}

#human-body-root #female {
	left: 107px;
	position: absolute
}

#human-body-root #female-organs {
	position: absolute;
	top: -15px;
	left: 151px;
	width: 123px
}

#human-body-root #male-organs {
	position: absolute;
	height: 34px;
	width: 25px;
	top: 255px;
	left: 111px
}

#human-body-root #Head-and-Neck {
	height: 138px;
	width: 102px;
	top: -1px;
	left: 156px
}

#human-body-root #Brain {
	height: 35px;
	width: 50px;
	top: 20px;
	left: 183px
}

#human-body-root #Lung {
	height: 55px;
	width: 37px;
	top: 133px;
	left: 173px
}

#human-body-root #Pleura {
	height: 26px;
	width: 37px;
	top: 161px;
	left: 173px
}

#human-body-root #Lymph-Nodes {
	height: 70px;
	width: 45px;
	top: 83px;
	left: 159px
}

#human-body-root #Soft-Tissue {
	height: 369px;
	width: 128px;
	top: 89px;
	left: 138px
}

#human-body-root #Eye {
	height: 20px;
	width: 20px;
	top: 39px;
	left: 205px
}

#human-body-root #Breast {
	height: 40px;
	width: 40px;
	top: 137px;
	left: 207px
}

#human-body-root #Kidney {
	height: 21px;
	width: 15px;
	top: 198px;
	left: 218px
}

#human-body-root #Adrenal-Gland {
	height: 12px;
	width: 14px;
	top: 197px;
	left: 219px
}

#human-body-root #Bile-Duct {
	height: 28px;
	width: 11px;
	top: 190px;
	left: 195px
}

#human-body-root #Pancreas {
	height: 21px;
	width: 45px;
	top: 191px;
	left: 183px
}

#human-body-root #Bladder {
	height: 16px;
	width: 25px;
	top: 258px;
	left: 194px
}

#human-body-root #Prostate {
	height: 25px;
	width: 30px;
	top: 269px;
	left: 103px
}

#human-body-root #Testis {
	height: 23px;
	width: 15px;
	top: 288px;
	left: 124px
}

#human-body-root #Uterus {
	height: 23px;
	width: 21px;
	top: 250px;
	left: 196px
}

#human-body-root #Cervix {
	height: 14px;
	width: 15px;
	top: 258px;
	left: 199px
}

#human-body-root #Ovary {
	height: 13px;
	width: 13px;
	top: 249px;
	left: 214px
}

#human-body-root #Colorectal {
	height: 95px;
	width: 87px;
	top: 210px;
	left: 165px
}

#human-body-root #Liver {
	height: 42px;
	width: 47px;
	top: 173px;
	left: 188px
}

#human-body-root #Stomach {
	height: 43px;
	width: 45px;
	top: 166px;
	left: 189px
}

#human-body-root #Blood {
	height: 153px;
	width: 35px;
	top: 243px;
	left: 211px
}

#human-body-root #Bone {
	height: 89px;
	width: 14px;
	top: 383px;
	left: 212px
}

#human-body-root #Bone-Marrow-and-Blood {
	height: 114px;
	width: 30px;
	top: 371px;
	left: 204px
}

#human-body-root #Skin {
	height: 227px;
	width: 57px;
	top: 95px;
	left: 221px
}

#human-body-root #Nervous-System {
	height: 279px;
	width: 56px;
	top: 222px;
	left: 159px
}

#human-body-root #Thyroid {
	height: 16px;
	width: 18px;
	top: 90px;
	left: 198px
}

#human-body-root #Thymus {
	height: 23px;
	width: 17px;
	top: 147px;
	left: 200px
}

#human-body-root #Esophagus {
	height: 57px;
	width: 20px;
	top: 86px;
	left: 197px
}

#human-body-root #body-plot-skip-nav {
	position: absolute;
	left: -5000px;
	color: #111111
}

#human-body-root #body-plot-skip-nav:focus {
	left: 0
}